Subject: Re: [PATCH v13 00/13] Reftable support git-core

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 May 2020 14:21:22 -0700

Han-Wen Nienhuys <[email-masked]> writes:

> On Tue, May 12, 2020 at 2:42 AM Junio C Hamano <[email-masked]> wrote:
>> As I already said earlier today [*1*], I think some parts of the
>> series can be reviewed before the "dense code" part, so let's draw
>> the line between patch 8 and 9 (or patch 7 and 8) and try to see if
>> we can get the parts before the line reviewed adequately and merge
>> them to at lesat 'next' during this cycle, which will close in 3
>> weeks.
>
> I concocted 7 (write pseudorefs) yesterday in an hour or so. It looks
> like it passes tests, but I think it could do with more scrutiny. I
> propose to merge 1-6, and leave 7-8 until I figure out how pseudorefs
> and worktree refs really work.

OK.  Today's pushout has the boundary at that spot between 6 and 7.